Login
[x]
Log in using an account from:
Fedora Account System
Red Hat Associate
Red Hat Customer
Or login using a Red Hat Bugzilla account
Forgot Password
Login:
Hide Forgot
Create an Account
Red Hat Bugzilla – Attachment 583360 Details for
Bug 817419
mediacheck FAIL is ignored by installer, install continues without warning prompt
[?]
New
Simple Search
Advanced Search
My Links
Browse
Requests
Reports
Current State
Search
Tabular reports
Graphical reports
Duplicates
Other Reports
User Changes
Plotly Reports
Bug Status
Bug Severity
Non-Defaults
|
Product Dashboard
Help
Page Help!
Bug Writing Guidelines
What's new
Browser Support Policy
5.0.4.rh83 Release notes
FAQ
Guides index
User guide
Web Services
Contact
Legal
This site requires JavaScript to be enabled to function correctly, please enable it.
[patch]
fail to boot when mediacheck fails
0001-Fail-to-boot-if-mediacheck-fails-817419.patch (text/plain), 931 bytes, created by
Brian Lane
on 2012-05-09 18:15:47 UTC
(
hide
)
Description:
fail to boot when mediacheck fails
Filename:
MIME Type:
Creator:
Brian Lane
Created:
2012-05-09 18:15:47 UTC
Size:
931 bytes
patch
obsolete
>From 8d0212e9eb7afc61f5e03b5c85277877dcf0351d Mon Sep 17 00:00:00 2001 >From: "Brian C. Lane" <bcl@redhat.com> >Date: Wed, 9 May 2012 10:55:42 -0700 >Subject: [PATCH] Fail to boot if mediacheck fails (#817419) > >The return value of checkisomd5 was being ignored. >--- > modules.d/90dmsquash-live/dmsquash-live-root.sh | 2 +- > 1 files changed, 1 insertions(+), 1 deletions(-) > >diff --git a/modules.d/90dmsquash-live/dmsquash-live-root.sh b/modules.d/90dmsquash-live/dmsquash-live-root.sh >index 2aaec28..fdbd6f5 100755 >--- a/modules.d/90dmsquash-live/dmsquash-live-root.sh >+++ b/modules.d/90dmsquash-live/dmsquash-live-root.sh >@@ -33,7 +33,7 @@ fi > getarg rd.live.check check || check="" > if [ -n "$check" ]; then > [ -x /bin/plymouth ] && /bin/plymouth --hide-splash >- checkisomd5 --verbose $livedev || : >+ checkisomd5 --verbose $livedev > if [ $? -ne 0 ]; then > die "CD check failed!" > exit 1 >-- >1.7.7.6 >
You cannot view the attachment while viewing its details because your browser does not support IFRAMEs.
View the attachment on a separate page
.
View Attachment As Diff
View Attachment As Raw
Actions:
View
|
Diff
Attachments on
bug 817419
:
581666
| 583360 |
583984